We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Release 2 - Zend Framework (brak PHP?)


sferis
09-02-2009, 15:09
Witam,
próbuję za pomocą emerge zainstalować ZendFramework na Gentoo Release 2. Jednak wyskakuje błąd, że brak PHP:

die "Unable to find an installed dev-lang/php package";
PHP jest jednak zainstalowane tyle, że to od OVH php5-ovh. Jak zrobić, żeby Zend się zainstalował? Przecież mam PHP tylko nazwa paczki z PHP jest inna ...